{
	"format_version": "1.12.0",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "shapescape:citizen_esb", //empire state building, the issue was the height filter for spawn rules
			"population_control": "monster"
		},
		"conditions": [
			{
				"minecraft:spawns_on_surface": {},
				"minecraft:brightness_filter": {
					"min": 3,
					"max": 16,
					"adjust_for_weather": true
				},
				"minecraft:density_limit": {
					"underground": 30,
					"surface": 30
				},
				"minecraft:spawns_on_block_prevented_filter": ["minecraft:quartz_slab"],
				"minecraft:spawns_on_block_filter": [
					"minecraft:hardened_clay",
					"minecraft:cobblestone",
					"minecraft:stone_slab",
					"minecraft:stone_slab4",
					"minecraft:coral_block",
					"minecraft:stonebrick",
					"minecraft:purpur_block",
					"minecraft:stained_hardened_clay",
					"minecraft:smooth_stone",
					"minecraft:red_sandstone",
					"minecraft:monster_egg",
					"minecraft:double_stone_slab"
				],
				"minecraft:height_filter": {
					"min": -64,
					"max": -60
				},
				"minecraft:difficulty_filter": {
					"min": "peaceful",
					"max": "hard"
				},
				"minecraft:distance_filter": {
					"min": 8,
					"max": 40
				},
				"minecraft:weight": {
					"default": 9999999
				}
			}
		]
	}
}
